APP_ENV=local
APP_DEBUG=true
APP_KEY=iecdlYJ6UmArYsHkw9lc9oG3ilR2GGGY

DB_HOST=localhost
DB_DATABASE=sigiatco_sigiatSeribu_1-2
DB_USERNAME=sim	
DB_PASSWORD=sim2018@

CACHE_DRIVER=file
SESSION_DRIVER=file
QUEUE_DRIVER=sync

MAIL_DRIVER=smtp
MAIL_HOST=mailtrap.io
MAIL_PORT=2525
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null